Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418059 - ccid-v1.3.9-11 RHEL6.9beta does not read Dell Precision 7710 Laptop Internal Smart Card Reader
Summary: ccid-v1.3.9-11 RHEL6.9beta does not read Dell Precision 7710 Laptop Internal ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ccid
Version: 6.9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Bob Relyea
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 18:10 UTC by amitkuma
Modified: 2020-12-14 08:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-20 10:11:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description amitkuma 2017-01-31 18:10:41 UTC
Description of problem:
Inbuilt Smart Card reader present inside Dell Precision 7710 laptop is not recognized by RHEL 6.9-beta pcscd or ccid. Dell comes with broadcom readers and as per this link (https://ludovicrousseau.blogspot.in/2016/08/broadcom-ccid-readers.html) support for internal/inbuilt reader is present with ccid-1.4.26.

Version-Release number of selected component (if applicable):
ccid-1.3.9.11

How reproducible:
Every time

Steps to Reproduce:
1. Take a new Dell precision 7710 laptop
2. Insert Smart card into Smart card reader slot may be [Gemalto Model TOP DL GX4 144K FIPS]
3. Start pcscd. pcscd is not able to detect the Smart card reader and smart card

Actual results:
Smart card reader & smart card must get detected

Expected results:
Smart card reader & smart card are not getting detected

Additional info:

Comment 4 Asha Akkiangady 2017-02-22 14:16:28 UTC
QE doesn't have the hardware to test this bug, providing qa_ack to test the bug as sanity only verification for the existence of usb id.


Note You need to log in before you can comment on or make changes to this bug.